Subject: Fwd: Rescheduling Spa event
From: Linda Townsend <[email-masked]>
To: release <[email-masked]>
Cc: [email-masked]
Date: Thu, 31 Mar 2022 16:13:53 -0400

HI team,

Please create account profiles for these people if they don’t already have one. Thank you!

Linda

> Begin forwarded message:
> 
> From: Jessica DaSilva <[email-masked]>
> Subject: Re: Rescheduling Spa event
> Date: March 31, 2022 at 1:42:19 PM EDT
> To: Linda Townsend <[email-masked]>
> 
> Hi Linda,
> 
> Great! We are excited to finally host our spa day. Since we last spoke the total guest is now 9. Thanks
> 
> Rebecca Lalanne- birthday girl [email-masked] <mailto:[email-masked]> 617-777-6955
> Jessica DaSilva-Fisher [email-masked] <mailto:[email-masked]> 508-989-4877 
> Tiarra Maxwell [email-masked] <mailto:[email-masked]> (617) 777-8657 
> Aneesa Nichols [email-masked] <mailto:[email-masked]> 617-259-4356
> Trisha Caillot  [email-masked] <mailto:[email-masked]> 917-513-9198
> Alta B [email-masked] <mailto:[email-masked]> 617-319-7762
> Rachael Webb [email-masked] <mailto:[email-masked]> (781) 774-0887
> Tasha Pimentel [email-masked] <mailto:[email-masked]> 617-849-0690 
> Bernice  [email-masked] <mailto:[email-masked]> (617) 980-3126
> 
>>>>>>>> 
>>>>>>>>>>>>>> 
>>>>>>>> 
>>>>>>>>>>>>>> 4. Esther Destin 857) 615-5241 [email-masked] <mailto:[email-masked]>5. Kettelyne Destin [email-masked] <mailto:[email-masked]>
>>>>>>>>>>>>>> 
>>>>>>>>>>>>>> 
>>>>>>>>>>>>>> 
> 
> 
> 
> 
> On Tue, Mar 22, 2022 at 3:43 PM Linda Townsend <[email-masked] <mailto:[email-masked]>> wrote:
> Hi Jessica,
> 
> Great! I’m glad you are able to come in for your event on April 23rd. I will refund the difference in price, which is $300 for Bliss, and there will be a refund for some of the gratuity as well but I need to calculate that and get back to you. Can you provide the names of the 10 who will attend, and if any are different than than the previous attendees, their emails and phone numbers as well. Thank you and we look forward to hosting your group!
> 
> With gratitude,
> 
> Linda
> 
> 
>> On Mar 22, 2022, at 2:24 PM, Jessica DaSilva <[email-masked] <mailto:[email-masked]>> wrote:
>> 
>> Hi Linda,
>> 
>> Hope this email finds you well. I would like to confirm for 4.23 for our spa day. I had a question in regards to the numbers. Currently we have 10pp total. Would we be able to be reimbursed the difference?
>> 
>> Thank you
>> Jess
>> 
>> On Mon, Mar 7, 2022 at 1:20 PM Linda Townsend <[email-masked] <mailto:[email-masked]>> wrote:
>> Hi Jessica!
>> 
>> Thank you for reaching out! Either of those dates could work. Let me know what works best and we will get this scheduled! 
>> 
>> With gratitude,
>> 
>> Linda
>> 
>>> On Mar 7, 2022, at 12:57 PM, Jessica DaSilva <[email-masked] <mailto:[email-masked]>> wrote:
>>> 
>>> Hi Linda,
>>> 
>>> Happy New Year. I wanted to follow up on our spa day event. I wanted to know if there is availability on April 23rd or 30th to reschedule out event? 
>>> 
>>> Thank you,
>>> Jessica 
>>> 
>>>> On Dec 30, 2021, at 7:19 PM, [email-masked] <mailto:[email-masked]> wrote:
>>>> 
>>>> Thank you so much. You too. 
>>>> 
>>>> Jessica DaSilva-Fisher
>>>> 
>>>>> On Dec 30, 2021, at 7:09 PM, Linda Townsend <[email-masked] <mailto:[email-masked]>> wrote:
>>>>> 
>>>>> Yes I’m happy to do that. Happy New Year!
>>>>> 
>>>>> Sent from my iPhone
>>>>> 
>>>>>> On Dec 30, 2021, at 6:27 PM, [email-masked] <mailto:[email-masked]> wrote:
>>>>>> 
>>>>>> Would you be able to check back in with me maybe in Feb to see where we are at? 
>>>>>> 
>>>>>> Jessica DaSilva-Fisher
>>>>>> 
>>>>>>> On Dec 30, 2021, at 4:36 PM, Linda Townsend <[email-masked] <mailto:[email-masked]>> wrote:
>>>>>>> 
>>>>>>> Of course! Do you have a date in mind or do you want to wait and see how things go and then reschedule? 
>>>>>>> 
>>>>>>>> On Dec 30, 2021, at 4:13 PM, [email-masked] <mailto:[email-masked]> wrote:
>>>>>>>> 
>>>>>>>> Hi Linda,
>>>>>>>> 
>>>>>>>> I hope your having a great day. I wanted to inquire about the potential of postponing our event? Four of the girls in our party have tested positive and with the numbers on the rise we think its best to schedule at a later date. Please let me know if this is possible. 
>>>>>>>> 
>>>>>>>> Thank you,
>>>>>>>> Jessica 
>>>>>>>> 
>>>>>>>> Jessica DaSilva-Fisher
>>>>>>>> 
>>>>>>>>> On Dec 29, 2021, at 10:55 PM, Jessica DaSilva <[email-masked] <mailto:[email-masked]>> wrote:
>>>>>>>>> 
>>>>>>>>> Hi Linda, 
>>>>>>>>> 
>>>>>>>>> Updated. Thanks
>>>>>>>>> 
>>>>>>>>>> On Dec 29, 2021, at 5:07 PM, Linda Townsend <[email-masked] <mailto:[email-masked]>> wrote:
>>>>>>>>>> 
>>>>>>>>>> Hi Jessica,
>>>>>>>>>> 
>>>>>>>>>> Thank you for the updates! I am missing a few phone numbers. Some of the recent info does not match up with the first email you sent with names/phone numbers. Can you fill in the blanks? Thank you!
>>>>>>>>>> 
>>>>>>>>>> With gratitude,
>>>>>>>>>> 
>>>>>>>>>> Linda
>>>>>>>>>> 
>>>>>>>>>> 
>>>>>>>>>>>>>>>> 1. Rebecca Lalanne- birthday girl [email-masked] <mailto:[email-masked]> 617-777-6955
>>>>>>>>>>>>>>>> 2. Jessica DaSilva-Fisher [email-masked] <mailto:[email-masked]> 508-989-4877
>>>>>>>>>> 
>>>>>>>>>>>>>>>> 3. Ebonee T. [email-masked] <mailto:[email-masked]> 617) 690-9701
>>>>>>>>>> 
>>>>>>>>>>>>>>>> 4. Esther Destin 857) 615-5241 [email-masked] <mailto:[email-masked]>5. Kettelyne Destin [email-masked] <mailto:[email-masked]>
>>>>>>>>>>>>>>>> 6. Tiarra Maxwell 617) 777-8657 [email-masked] <mailto:[email-masked]>7. Aneesa Nichols [email-masked] <mailto:[email-masked]> 617-259-4356
>>>>>>>>>>>>>>>> 8. Trisha Caillot  [email-masked] <mailto:[email-masked]> 917-513-9198
>>>>>>>>>>>>>>>> 9. Alta B [email-masked] <mailto:[email-masked]> 617-319-7762
>>>>>>>>>>>>>>>> 10. Indira Baez [email-masked] <mailto:[email-masked]> 617-691-0535
>>>>>>>>>>>>>>>> 11. Rachael Webb 781) [email-masked] <mailto:[email-masked]>12. Mary Janvier  617) 792-8750 [email-masked] <mailto:[email-masked]>13. Kayla Pinto [email-masked] <mailto:[email-masked]> 617-650-8186
>>>>>>>>>> 
>>>>>>>>> 
>>>>>>> 
>>> 
>> 
>> 
>> 
>> -- 
>> Jessica Dasilva
> 
> 
> 
> -- 
> Jessica Dasilva